@font-face{font-family:'LigatureSymbols';src:url('./fonts/LigatureSymbols-2.11.eot');src:url('./fonts/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
url('./fonts/LigatureSymbols-2.11.woff') format('woff'),
url('./fonts/LigatureSymbols-2.11.ttf') format('truetype'),
url('./fonts/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');src:url('./fonts/LigatureSymbols-2.11.ttf') format('truetype');font-weight:normal;font-style:normal;}
.lsf-icon:before{content:attr(title);margin-right:0.3em;font-size:130%;}
.lsf-icon.amazon:before{content:'\E007';}
.wf-mplus1p{font-family:"Mplus 1p";}
.wf-hannari{font-family:"Hannari";}
.wf-roundedmplus1c{font-family:"Rounded Mplus 1c";}
.wf-kokoro{font-family:"Kokoro";}
.wf-sawarabimincho{font-family:"Sawarabi Mincho";}
.wf-sawarabigothic{font-family:"Sawarabi Gothic";}
.wf-notosansjapanese{font-family:"Noto Sans Japanese";}
.post_content{font-family:arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;font-size:14px;background:#fff;color:#444;line-height:180%;}
.author_info_avatar01 img{width:150px;height:165px;display:block;border:none;padding:0;}
.author_info_avatar001 img{width:150px;height:165px;display:block;border:none;padding:0;}
.author_info01_meta{float:left;width:450px;position:relative;}
.post_content h3{padding:0 13px;margin:26px 0 28px;font-weight:bold;line-height:1.4;border-left:4px solid #D6D6D6;font-size:22px;}
.post_content h2{font-weight:bold;padding:14px 12px;margin-bottom:20px;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;margin-top:20px;line-height:1.3;font-size:28px;}
.index_post_list .post_type1 a.image img{width:405px;height:270px;display:block;margin:0 auto;}
.wpp-post-title{font-size:14px;margin:0 0 5px 0;padding:0;display:block;font-weight:bold;}
#sidebox-ranking .tab{overflow:hidden;font-size:18px;}
#sidebox-ranking .tab li{text-align:center;}
#sidebox-ranking .tab li.total{background:#c0d278;padding:5px auto;float:left;margin-right:1px;width:33%;}
#sidebox-ranking .tab li.recipes{background:#F1EAAF;padding:5px auto;float:left;margin-right:1px;width:33%;}
#sidebox-ranking .tab li.readings{background:#FC7D03;padding:5px auto;float:left;width:33%;}
#sidebox-ranking .tab li.select{font-weight:bold;border-top:4px solid #6f8fff;}
.hide{display:none;}
.wpp-list{counter-reset:number;list-style:none;}
.wpp-list li{position:relative;margin:0 0 5px 0;padding:0 0 5px 0;border-bottom:1px dotted #ccc;background:none;}
.wpp-list li:before{color:;content:counter(number);counter-increment:number;text-align:center;position:absolute;left:0px;opacity:.999;float:left;line-height:25px;width:25px;height:25px;background-color:#f8ff79;font-weight:bold;border-radius:5px;}
#side_col2 .avatar{float:left;margin:0 0px 0 0;border:1px solid #ccc;background:#fff;width:55px;height:55px;padding:2px;}
#side_col1 .avatar{float:left;margin:0 0px 0 0;border:1px solid #ccc;background:#fff;width:55px;height:55px;padding:2px;}
.index_post_list .post_type2{float:left;width:233px;margin:0 0 25px 25px;border:1px solid #ccc;min-height:310px;height:auto;background:#fff;position:relative;}
.index_post_list .post_type2 .title a{display:block;margin:0 15px 7px;max-height:unset;overflow:unset;}
#archive_post_list .post_type1,.post_type2,.post_type3{border:solid 1px #ddd;}
#archive_post_list .post_type1 .title a{display:block;margin:12px;max-height:unset;overflow:unset;}
#archive_post_list .post_type2 .title a{display:block;margin:12px;max-height:unset;overflow:unset;}
#archive_post_list .post_type3 .title a{display:block;margin:0 0 12px;max-height:unset;overflow:unset;}
.saboxplugin-wrap.writer-list-wrapper{margin-bottom:20px;}
.post_content a{color:rgb(69, 170, 184);}
.post_content .avatar{margin:10px 0px;border:1px solid #ccc;background:#fff;width:100px;height:100px;padding:2px;}
#share_top1{width:100%;margin:15px 0 15px;}
#main_col .dfad img{width:100%;margin-bottom:20px;}
.wpcf7 input, .wpcf7 textarea{height:120px;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;border:1px solid #ccc;line-height:1.2;padding:8px;}
.archive_headline{display:none;}
h2.shop-maintitle{font-size:15px;font-weight:normal;text-align:left;padding:0;margin-bottom:10px;border-top:0;border-bottom:0;margin-top:0;line-height:1.3;}
#shop_side_col{float:left;margin:0px 20px;}
.shop_sidebar{margin:0 auto;}
.recommend-area{clear:both;overflow:initial;}
.recommend-slide{position:relative;left:-1%;float:left;width:102%;margin-bottom:40px;}
.recommend-item{float:left;width:217px;height:auto;padding:0 8px;}
.recommend-item .widget_sp_image-description p{font-size:13px;text-align:center;line-height:1.5em;color:#040404;padding:10px 0 0;}
.slick-prev:before,
.slick-next:before{color:#ffffff;}
.slick-next{right:0px;z-index:99;}
.slick-prev{left:0px;z-index:100;}
.slick-dots li.slick-active button:before,
.slick-dots li button:before{color:#fff;}
img{max-width:100%;height:auto;}
.slick-prev, .slick-next{z-index:1000;float:left;}
.slick-slide img{margin:0 auto;}
.point{float:left;margin:0 0 40px;}
.point.pc{display:initial;}
.point.sp{display:none;}
.block-three.shop{margin-left:0;}
li.item.shop{width:100%;height:auto;margin-left:0;margin-bottom:40px;clear:both;}
.gallery-item.shop{border:0;float:none;}
.item-img.shop{margin:0 0 5px 0;height:auto;overflow:hidden;}
h2.item-title.shop{height:auto;padding:0;border:0;margin:0;line-height:1.7;}
h2.item-title.shop a{font-size:16px;}
.shop-item-txt p{line-height:1.5;}
.ranking-area{padding:0 10px;}
h3.shop-maintitle{font-size:15px;text-align:left;padding:0;margin-bottom:25px;border-top:0;margin-top:0;line-height:1.3;border-bottom:1px dashed #d0d0d0;font-weight:normal;text-align:center;}
.shop-maintitle span{display:block;}
.shop-maintitle span.main{margin-bottom:9px;}
.shop-maintitle span.sub{font-size:11px;margin-bottom:9px;}
.rank.shop{margin-bottom:15px;}
.rank.shop p{font-size:12px;line-height:1;font-weight:bold;padding:10px 0 10px 0;}
.shop-ranking{position:relative;margin:0 auto;margin-top:25px;}
.rank.shop li.shop-ranking:first-child:before{content:"";background:url(images/shop-rank01.png) no-repeat;position:absolute;top:-15px;right:-15px;z-index:100;display:block;width:37px;height:37px;}
.rank.shop li.shop-ranking:nth-child(2):before{content:"";background:url(images/shop-rank02.png) no-repeat;position:absolute;top:-15px;right:-15px;z-index:100;display:block;width:37px;height:37px;}
.rank.shop li.shop-ranking:nth-child(3):before{content:"";background:url(images/shop-rank03.png) no-repeat;position:absolute;top:-15px;right:-15px;z-index:100;display:block;width:37px;height:37px;}
.rank.shop li.shop-ranking:nth-child(4):before{content:"";background:url(images/shop-rank04.png) no-repeat;position:absolute;top:-15px;right:-15px;z-index:100;display:block;width:37px;height:37px;}
.rank.shop li.shop-ranking:nth-child(5):before{content:"";background:url(images/shop-rank05.png) no-repeat;position:absolute;top:-15px;right:-15px;z-index:100;display:block;width:37px;height:37px;}
.sidebar-title{font-family:arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;color:#333;font-size:16px;font-weight:bold;letter-spacing:.05em;font-style:normal;margin:0 0 10px 0;padding:0 0 3px 0;border-bottom:1px solid #ccc;}
.sidebar-title.shop.rank{font-size:14px;}
.category-v-area{margin-bottom:45px;}
.shop-cat-title:before{content:"";width:38px;height:38px;border-radius:19px;margin-right:5px;background-color:#bd9771;background-image:url(images/search-icon.png);background-position:center;background-repeat:no-repeat;float:left;}
.shop-cat-title span{display:block;line-height:1.5;color:#bd9771;}
.shop-cat-title span.jp{font-size:15px;}
.shop-cat-title span.en{font-size:11px;font-weight:normal;}
.shop.category-search{background:url(images/side-search-bg.png);border:1px solid #ddd;clear:both;}
.shop-cat-title{border-top:5px solid #BD9771;padding:11px 7% 0;}
.shop.cat-item-box{padding:2% 13% 5% 13%;overflow:hidden;}
.shop.cat-item-box .cat-item{padding:4px 0;margin-left:0;float:left;width:100%;}
.shop.cat-item-box .cat-item > a{border-bottom:1px dashed #d0d0d0;padding:4px 0;margin-left:0;float:left;width:100%;}
.shop.cat-item-box .cat-item a{color:#BD9771;font-weight:bold;width:100%;float:left;}
.shop.cat-item-box .cat-item ul.children li a{color:#4c4c4c;border-bottom:0;font-size:13px;}
.shop.cat-item-box .cat-item ul.children{margin:0 0 0 1em;}
.shop.cat-item-box .cat-item ul.children li a:before{content:"\f105";font-family:"Fontawesome";padding-right:5px;}
.category-v-area img{border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:2px 0;}
.btmfix-area{margin-bottom:40px;}
@media screen and (max-width:641px){#logo_text a, #logo_image h6 a{color:#fafafa !important;}
#logo_image h6 img{display:unset !important;height:40px;position:absolute;top:0;left:0;right:0;bottom:0;margin:10px auto;}
#shop_side_col{width:100%;margin:auto;}
.shop_sidebar{width:250px;margin:0 auto;}
}
.search-custom input{box-shadow:0 0 2px #999 inset;border:0;color:#333;font-size:1rem;line-height:175%;padding:8px 10px;width:calc(100% - 50px);}
.search-custom button{background:#45AAB8;border:0;border-radius:3px;width:45px;height:45px;margin-left:5px;}
.search-custom button:after{color:#fff;content:'\f002';font-family:fontawesome;font-size:20px;}
.search-custom .screen-reader-text{display:none;}
.nav-menu li a{padding:12px 22px;}
.popup-search-wrapper{padding:50px 20px 60px;}
@media (max-width:480px){.popup-search-wrapper{padding:30px 0 40px;}
.tagBlock{border:none;}
}
.social-general{width:100%;margin-top:20px;}
.social-general-list{display:block;width:40%;padding-left:20px;float:right;}
.textwidget .social-general-list{display:block;width:100%;float:left;}
.social-general-list>li{margin-bottom:14px;}
.social-general-list>li>i.icon-twitter{color:#55acee;}
.social-general-list>li>i.icon-instagram{fill:#0b558a;}
.social-general-list>li>i{display:inline-block;font-size:2rem;}
.social-general-list>li>div{display:inline-block;vertical-align:top;margin-left:5px;}
#header_banner_area img{width:80%;margin:auto;}
@media screen and (max-width:3000px)and (min-width:767px){.fb-like-tool{margin-bottom:10px;}
.fb-like-tool .p-entry__push{margin:0;display:table;table-layout:fixed;width:100%;background-color:#2b2b2b;color:#fff;}
.fb-like-tool .p-entry__pushThumb{display:table-cell;min-width:240px;background-position:center;background-size:cover;}
.fb-like-tool .p-entry__pushLike{display:table-cell;padding:50px;text-align:center;vertical-align:middle;line-height:1.4;font-size:20px;}
.fb-like-tool .p-entry__pushLike p{margin:auto;}
.fb-like-tool .p-entry__pushButton{display:inline-block;width:200px;height:40px;line-height:40px;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
}
@media screen and (max-width:766px){.fb-like-tool .p-entry__push{margin:0;display:table;table-layout:fixed;width:100%;background-color:#2b2b2b;color:#fff;}
.fb-like-tool .p-entry__push{position:relative;z-index:2;margin-bottom:20px;display:table;width:100%;background-color:#2b2b2b;color:#fff;}
.fb-like-tool .p-entry__pushThumb{display:table-cell;min-width:240px;background-position:center;background-size:cover;}
.fb-like-tool .p-entry__pushLike{display:table-cell;padding:20px 0 0 0;text-align:center;vertical-align:middle;}
.fb-like-tool .p-entry__pushLike p{margin:0;line-height:1 !important;font-size:12px !important;color:#fff !important;}
.fb-like-tool .p-entry__pushButton{display:inline-block;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
}
.b_sns_lig_page.web{background-image:url("http://macrobiotic-daisuki.jp/cms/wp-content/uploads/social.png");}
.b_sns_lig_page > p{width:100%;text-align:center;color:#FFF;font-size:26px;font-size:2.6rem;font-weight:bold;line-height:0.923;padding-top:48px;}